enigma2-plugin-extensions-sdlstella (Atari 2600 Konsolen Emulator)

  • Wichtig für alle Spiele Emulatoren:
    min. USB Keyboard/IR DREAM Keyboard (oder gute Teminal Kenntnisse :D )
    besser noch Joystick (Usb)


    Home Verzeichnis: /root/.stella
    Beenden: Strg+q
    Beenden Telnet:

    Code
    root@dm7080:~# killall -9 stella


    Hilfe:
    http://stella.sourceforge.net

    Files

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Ich habe alles aus dem GP3.3 installiert und unter Erweiterung finde ich auch Stella aber wenn ich das starte und unter unter /root schaue finde ich weder .stella noch .id1 Ordner.

  • Servus ...
    Fehlt das Ding auf dem feed ? Den snes hab ich gefunden
    und funzt super ...


    Aber stellar finde ich nicht ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • enigma2-plugin-extensions-sdlstella / stella ist beides auf 2.5/2.2 (unstable)

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Also ich finde das nicht auf der dm900 mit aktuellem STABLE
    Image ... vice , mame und snes gefunden und installiert und läuft . Stella finde ich nicht , müsste doch unter den anderen
    mit bei sein ...


    Hab ich wieder mal Tomaten auf den Augen?
    Hehe , hab ich öfters ... 😁

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Aber die anderen emus sind ja da . Das würde doch dann am stable ja auch laufen ... Kann man das nicht noch dazu knallen , Dann wäre der FoLeY glücklich ... ,)


    Die Emu Dinger sind der Hammer , Ich liebe die alten games ...
    Besten Dank dafür ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

    Edited once, last by FoLeY ().

  • zombi
    Wenn ich wie du nach Stella suche dann finde ich das auch , aber das plugin fehlt ...
    Schade ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Damit ich auch richtig nerve , schieb ich es nochmal hoch 😁😂😂

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

    Edited 2 times, last by FoLeY ().

  • @ Emanuel ...


    Kannst du bitte das fehlende enigma2-plugin-extensions-sdlstella noch auf den feed legen das ich das auch mit meinem
    Stable finde ? Stella ist unter "Alle" vorhanden aber nicht das
    Plugin ... das wäre super net . Hab schon soviel Roms geladen
    aus den guten alten Zeiten die ich gerne nochmal zocken will.


    Und wie bekommt man den ps3 Joystick ans laufen ?
    Hier haben Leute geschrieben das es bei ihnen funktioniert.
    Der wird bei mir nur als USB hid erkannt aber auch ohne event5
    so wie andere Joysticks . Die anderen die ich habe , haben leider keinen Start Button ...
    Oder muss der im Emu selbst irgendwie zugeordnet werden ?

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • enigma2-plugin-extensions-sdlstella ist im stable, unstable, und oe25 unstable?

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Nein , leider nicht ... alles was es an emus gibt ist ja da , Aber der Stella fehlt ... sogar der neue Sega Emu ist da , nur nicht das plugin für Stella, enigma2-plugin-extensions-sdlstella fehlt.

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Sega Emu gibt es nur im aktuellen unstable. Ich weiss nicht was Du da für feeds gemischt hast. Da stimmt was nicht bei Deiner Installation.


    aktuelles unstable:


    (altes unstable 2.2 - ausgelaufen)
    http://download.blue-panel.com…ble/extraPlugins/Packages


    (stable 2.2 - ausgelaufen)
    http://download.blue-panel.com…i33/extraPlugins/Packages


    gibt es überall schau nach. Aber Sega gibt es nur im ganz aktuellen. Du solltest ein aktuelles oe2.5 unstable benutzen. An was anderem mach ich nichts mehr neues.

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Kleiner Tipp am Rande:

    Code
    apt list enigma2-plugin-extensions-sdls*

    :gutenmorgen:

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • So , habe mir jetzt extra wegen dem Atari Emu ein unstable installiert ... und ? Das Ding ist immer noch nicht zu finden . Alle emus sind da und funzen , nur Stella ist nicht zu finden. Wenn ich nach Stella suche findet er nur Stella und nicht enigma2-plugin-extensions-sdlstella ... bin ich denn total doof ?


    Image ist euer unstable mit Gemini schon drin hier aus dem Board für die dm900 ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Sorry: Der war echt Nur im 2,5 Beta *duq-renn* :D


    Danke

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Ja , renn und duck dich nur ... rrrrrrrrggggggrrr ...


    Aber jetzt ist er ja da , geht aber nicht zu installieren . Da fehlt
    enigma2-plugin-module-gamebrowser bei den depends ...

    Files

    • IMAG2859.jpg

      (3.53 MB, downloaded 242 times, last: )

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

    Edited once, last by FoLeY ().

  • Hallo,


    haste auch dann mal in der Konsole das wohl gefürchtete:


    Code
    apt-get update && apt-get -f install


    ausgeführt...?


    Evtl. behebt es ja dein Problem mit der fehlenden Datei?

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

    Edited once, last by EgLe ().